## cabal-debian 1.21

=== debian/changelog ===
cabal-debian (1.21-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 22:07:00 -0400
