## cabal-debian 1.24

=== debian/changelog ===
cabal-debian (1.24-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 16 Jun 2012 15:14:54 -0400
