## cabal-debian 1.25

=== debian/changelog ===
cabal-debian (1.25-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 19 Jun 2012 19:30:08 -0400
