## cabal-debian 3.7

=== debian/changelog ===
cabal-debian (3.7-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * Enable compat level 9

  [ Clint Adams ]
  * New upstream version.
    - Builds with newer haskell-debian.  closes: #720683.
  * Don't use runhaskell to build.  closes: #676476.

 -- Clint Adams <clint@debian.org>  Fri, 04 Oct 2013 19:41:21 -0400
