=== debian/control ===
Source: cabal-debian
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-ansi-wl-pprint-dev
  , libghc-ansi-wl-pprint-prof
  , libghc-data-lens-dev
  , libghc-data-lens-prof
  , libghc-debian-dev (>> 3.71)
  , libghc-debian-prof
  , libghc-diff-dev
  , libghc-diff-prof
  , libghc-hsemail-dev
  , libghc-hsemail-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-puremd5-dev
  , libghc-puremd5-prof
  , libghc-regex-tdfa-dev
  , libghc-regex-tdfa-prof
  , libghc-syb-dev
  , libghc-syb-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
Standards-Version: 3.9.4
Homepage: http://src.seereason.com/cabal-debian

Package: cabal-debian
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
Recommends: apt-file
Conflicts: haskell-debian-utils (<< 3.59)
Description: Create a debianization for a cabal package
 Tool for creating debianizations of Haskell packages based on the .cabal
 file.  If apt-file is installed it will use it to discover what is the
 debian package name of a C library.
