=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
   , libghc-text-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://src.seereason.com/cabal-debian
 
 Package: cabal-debian
