## cabal-debian 4.15

=== debian/changelog ===
cabal-debian (4.15-1) unstable; urgency=medium

  * New upstream version (closes: #753183)
  * Map dependencies to lowercase (closes: #756327)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Fri, 01 Aug 2014 11:33:53 +0200
