=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
   , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-ansi-wl-pprint-dev
-  , libghc-ansi-wl-pprint-prof
   , libghc-data-lens-dev
   , libghc-data-lens-prof
+  , libghc-data-lens-template-dev
+  , libghc-data-lens-template-prof
   , libghc-debian-dev (>> 3.71)
   , libghc-debian-prof
   , libghc-diff-dev
@@ -19,6 +19,8 @@
   , libghc-hsemail-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
+  , libghc-memoize-dev
+  , libghc-memoize-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-parsec3-dev
@@ -27,10 +29,14 @@
   , libghc-puremd5-prof
   , libghc-regex-tdfa-dev
   , libghc-regex-tdfa-prof
+  , libghc-set-extra-dev
+  , libghc-set-extra-prof
   , libghc-syb-dev
   , libghc-syb-prof
   , libghc-text-dev
   , libghc-text-prof
+  , libghc-unixutils-dev
+  , libghc-unixutils-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
 Standards-Version: 3.9.5
