## cabal-debian 4.17.4

=== debian/changelog ===
cabal-debian (4.17.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 04 Sep 2014 08:14:31 +0200

cabal-debian (4.15.2-1) unstable; urgency=medium

  * New upstream release
  * Depend on debhelper (closes: #758102)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 21 Aug 2014 16:42:09 +0200
