=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
   , libghc-data-lens-prof
   , libghc-data-lens-template-dev
   , libghc-data-lens-template-prof
-  , libghc-debian-dev (>> 3.71)
+  , libghc-debian-dev (>> 3.83.2)
   , libghc-debian-prof
   , libghc-diff-dev
   , libghc-diff-prof
@@ -39,13 +39,18 @@
   , libghc-unixutils-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
+  , libghc-cabal-dev (>= 1.9)
+  , libghc-cabal-prof
 Standards-Version: 3.9.5
-Homepage: http://src.seereason.com/cabal-debian
+Homepage: https://github.com/ddssff/cabal-debian
 
 Package: cabal-debian
 Architecture: any
 Section: utils
-Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
+       , ${haskell:Depends}
+       , ${misc:Depends}
+       , debhelper (>= 9)
 Recommends: apt-file
 Conflicts: haskell-debian-utils (<< 3.59)
 Description: Create a debianization for a cabal package
