## cabal-debian 4.29

=== debian/changelog ===
cabal-debian (4.29-1) unstable; urgency=medium

  * New upstream release
  * Add usual lintian override

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Jun 2015 10:12:53 +0200

cabal-debian (4.23.1-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 21 Feb 2015 23:26:20 +0300

cabal-debian (4.17.4-4) experimental; urgency=medium

  * Depend on cdbs, to make lintian happy

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 16:58:37 +0100

cabal-debian (4.17.4-3) experimental; urgency=medium

  * Redo packaging, to make use of haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 15:11:38 +0100

cabal-debian (4.17.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:20 +0100
