=== debian/rules ===
#!/usr/bin/make -f

# DEB_ENABLE_TESTS = yes

DEB_SETUP_GHC6_CONFIGURE_ARGS += -f-local-debian

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

common-binary-arch:: check-ghc-stamp
