## cabal-debian 4.31

=== debian/changelog ===
cabal-debian (4.31-4) unstable; urgency=medium

  * Add missing Vcs-Git/Vcs-Browser headers.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:01 -0500

cabal-debian (4.31-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:51 +0200

cabal-debian (4.31-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 19 Aug 2015 22:25:01 +0200

cabal-debian (4.30.2-1) unstable; urgency=medium

  * New upstream release.

 -- Kristoffer H Rose <krisrose@debian.org>  Tue, 11 Aug 2015 14:20:41 +0200
