=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 include /usr/share/cdbs/1/class/hlibrary.mk
 
 common-binary-arch:: check-ghc-stamp
-
