## cabal-debian 4.31.9

=== debian/changelog ===
cabal-debian (4.31.9-1) unstable; urgency=medium

  * New upstream release.
    - No longer conflicts with newer optparse-applicative.  closes: #814992.

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 12:43:11 -0400
