=== debian/control ===
--- 
+++ 
@@ -7,17 +7,22 @@
  cdbs,
  haskell-devscripts (>= 0.10),
  ghc,
- ghc-prof,
  libghc-bifunctors-dev,
- libghc-lens-dev,
  libghc-debian-dev (>> 3.87),
  libghc-diff-dev (>= 0.3.1),
+ libghc-data-default-dev,
+ libghc-debian-dev (>= 3.89),
  libghc-exceptions-dev,
  libghc-hsemail-dev,
  libghc-hunit-dev,
  libghc-memoize-dev (>= 0.7),
+ libghc-lens-dev,
  libghc-mtl-dev,
+ libghc-network-uri-dev,
+ libghc-newtype-generics-dev (>= 0.4),
+ libghc-optparse-applicative-dev (>= 0.11),
  libghc-parsec3-dev,
+ libghc-process-dev,
  libghc-puremd5-dev,
  libghc-regex-tdfa-dev,
  libghc-set-extra-dev,
@@ -29,12 +34,9 @@
  libghc-data-default-dev,
  libghc-network-uri-dev,
  libghc-newtype-generics-dev,
- libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.12),
  libghc-ansi-wl-pprint-dev (>= 0.6),
  libghc-ansi-wl-pprint-dev (<< 0.7),
- libghc-prettyclass-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/ddssff/cabal-debian
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
