## cabal-debian 4.32.4

=== debian/changelog ===
cabal-debian (4.32.4-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:25:59 +0200

cabal-debian (4.31.9-2) unstable; urgency=medium

  * Convert 'debian/copyright' to dep5 format
  * Bump standards version to 3.9.8 (no changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 07 May 2016 08:23:42 +0300
