## cabal-debian 4.32.5

=== debian/changelog ===
cabal-debian (4.32.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:13:29 -0400
