## cabal-debian 4.33

=== debian/changelog ===
cabal-debian (4.33-3) unstable; urgency=medium

  * Patch for newer Cabal.

 -- Clint Adams <clint@debian.org>  Tue, 01 Nov 2016 17:44:15 -0400

cabal-debian (4.33-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:13 -0400

cabal-debian (4.33-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 15:42:45 -0400
