=== debian/control ===
Source: cabal-debian
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-ansi-wl-pprint-dev (<< 0.7),
 libghc-ansi-wl-pprint-dev (>= 0.6),
 libghc-ansi-wl-pprint-prof,
 libghc-bifunctors-dev,
 libghc-bifunctors-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-debian-dev (>= 3.91),
 libghc-debian-prof,
 libghc-diff-dev (>= 0.3.1),
 libghc-diff-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-hsemail-dev,
 libghc-hsemail-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-lens-dev,
 libghc-lens-prof,
 libghc-memoize-dev (>= 0.7),
 libghc-memoize-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-network-uri-dev,
 libghc-network-uri-prof,
 libghc-newtype-generics-dev (>= 0.4),
 libghc-newtype-generics-prof,
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-optparse-applicative-prof,
 libghc-parsec3-dev (>= 3),
 libghc-parsec3-prof,
 libghc-puremd5-dev,
 libghc-puremd5-prof,
 libghc-regex-tdfa-dev,
 libghc-regex-tdfa-prof,
 libghc-set-extra-dev,
 libghc-set-extra-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unixutils-dev (>= 1.53),
 libghc-unixutils-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-ansi-wl-pprint-doc,
 libghc-bifunctors-doc,
 libghc-data-default-doc,
 libghc-debian-doc,
 libghc-diff-doc,
 libghc-exceptions-doc,
 libghc-hsemail-doc,
 libghc-hunit-doc,
 libghc-lens-doc,
 libghc-memoize-doc,
 libghc-mtl-doc,
 libghc-network-uri-doc,
 libghc-newtype-generics-doc,
 libghc-optparse-applicative-doc,
 libghc-parsec3-doc,
 libghc-puremd5-doc,
 libghc-regex-tdfa-doc,
 libghc-set-extra-doc,
 libghc-syb-doc,
 libghc-text-doc,
 libghc-unixutils-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/ddssff/cabal-debian
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/cabal-debian

Package: cabal-debian
Architecture: any
Section: utils
Depends:
 debhelper (>= 9),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 apt-file,
Conflicts:
 haskell-debian-utils (<< 3.59),
Description: Create a debianization for a cabal package
 Tool for creating debianizations of Haskell packages based on the .cabal
 file.  If apt-file is installed it will use it to discover what is the
 debian package name of a C library.
