## cabal-debian 4.35.6

=== debian/changelog ===
cabal-debian (4.35.6-2) unstable; urgency=medium

  * Fix to generate shlibs:Depends for -utils packages
    (closes: #866375)
  * Close fixed debian bug (close #850920)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Mon, 03 Jul 2017 18:04:25 +0900

cabal-debian (4.35.6-1) unstable; urgency=medium

  * New upstream release (fix for #850920)
    - drop patches, addressed upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jan 2017 14:33:01 +0100

cabal-debian (4.33-5) unstable; urgency=medium

  * Refresh existing debian patch.
  * Fix listing query of GHC buitin packages (closes: #850920)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Wed, 11 Jan 2017 21:40:52 +0900

cabal-debian (4.33-4) unstable; urgency=medium

  * Remove Build-Depends-Indep dependencies.
    No architecture-independent packages are built.
  * Replace 'debian' with 'Debian' in package description.
  * Remove unused `binary-or-shlib-defines-rpath' lintian override.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 28 Nov 2016 17:50:34 +0200
