## cabal-debian 4.36

=== debian/changelog ===
cabal-debian (4.36-1) unstable; urgency=medium

  [ Kei Hibino ]
  * Close fixed debian bug - recover typo (closes: #850920)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2017 21:37:31 -0400
