=== debian/control ===
--- 
+++ 
@@ -56,30 +56,6 @@
  libghc-unixutils-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-ansi-wl-pprint-doc,
- libghc-bifunctors-doc,
- libghc-data-default-doc,
- libghc-debian-doc,
- libghc-diff-doc,
- libghc-exceptions-doc,
- libghc-hsemail-doc,
- libghc-hunit-doc,
- libghc-lens-doc,
- libghc-memoize-doc,
- libghc-mtl-doc,
- libghc-network-uri-doc,
- libghc-newtype-generics-doc,
- libghc-optparse-applicative-doc,
- libghc-parsec3-doc,
- libghc-puremd5-doc,
- libghc-regex-tdfa-doc,
- libghc-set-extra-doc,
- libghc-syb-doc,
- libghc-text-doc,
- libghc-unixutils-doc,
- libghc-utf8-string-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/ddssff/cabal-debian
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
@@ -100,4 +76,4 @@
 Description: Create a debianization for a cabal package
  Tool for creating debianizations of Haskell packages based on the .cabal
  file.  If apt-file is installed it will use it to discover what is the
- debian package name of a C library.
+ Debian package name of a C library.
