=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Clint Adams <clint@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -56,10 +56,10 @@
  libghc-unixutils-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/ddssff/cabal-debian
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/cabal-debian
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
 
 Package: cabal-debian
 Architecture: any
