## cabal-debian 4.38

=== debian/changelog ===
cabal-debian (4.38-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Bump debhelper compat level to 10
  * Drop fix-utils-shlibs-depends patch, applied upstream

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 11 Jun 2018 15:20:11 +0300
