=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-diff-dev (>= 0.3.1),
  libghc-diff-prof,
@@ -34,16 +34,12 @@
  libghc-lens-prof,
  libghc-memoize-dev (>= 0.7),
  libghc-memoize-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
  libghc-newtype-generics-dev (>= 0.4),
  libghc-newtype-generics-prof,
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-prof,
- libghc-parsec3-dev (>= 3),
- libghc-parsec3-prof,
  libghc-puremd5-dev,
  libghc-puremd5-prof,
  libghc-regex-tdfa-dev,
@@ -52,11 +48,9 @@
  libghc-set-extra-prof,
  libghc-syb-dev,
  libghc-syb-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/ddssff/cabal-debian
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/cabal-debian]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
