## cabal-debian 4.38.5

=== debian/changelog ===
cabal-debian (4.38.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 19:03:59 -0400
