=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -15,8 +15,6 @@
  libghc-diff-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
- libghc-unixutils-dev (>= 1.53),
- libghc-unixutils-prof,
  libghc-ansi-wl-pprint-dev (>= 0.6),
  libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-ansi-wl-pprint-prof,
@@ -24,7 +22,7 @@
  libghc-bifunctors-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-debian-dev (>= 3.91),
+ libghc-debian-dev (>= 4.0),
  libghc-debian-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -32,8 +30,6 @@
  libghc-hsemail-prof,
  libghc-lens-dev,
  libghc-lens-prof,
- libghc-memoize-dev (>= 0.7),
- libghc-memoize-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
  libghc-newtype-generics-dev (>= 0.4),
@@ -44,15 +40,32 @@
  libghc-puremd5-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-set-extra-dev,
- libghc-set-extra-prof,
  libghc-syb-dev,
  libghc-syb-prof,
+ libghc-unliftio-dev (>= 0.2.8.0),
+ libghc-unliftio-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
-Standards-Version: 4.2.1
-Homepage: https://github.com/ddssff/cabal-debian
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/cabal-debian]
+Build-Depends-Indep: ghc-doc,
+ libghc-diff-doc,
+ libghc-hunit-doc,
+ libghc-ansi-wl-pprint-doc,
+ libghc-bifunctors-doc,
+ libghc-data-default-doc,
+ libghc-debian-doc,
+ libghc-exceptions-doc,
+ libghc-hsemail-doc,
+ libghc-lens-doc,
+ libghc-network-uri-doc,
+ libghc-newtype-generics-doc,
+ libghc-optparse-applicative-doc,
+ libghc-puremd5-doc,
+ libghc-regex-tdfa-doc,
+ libghc-syb-doc,
+ libghc-unliftio-doc,
+ libghc-utf8-string-doc,
+Standards-Version: 4.4.0
+Homepage: https://github.com/clinty/cabal-debian
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
 
 Package: cabal-debian
