## cabal-debian 5.0.2

=== debian/changelog ===
cabal-debian (5.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:24:27 -0700
