=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
+ libghc-cabal-dev (>= 2.2) | ghc,
+ libghc-cabal-prof | ghc-prof,
  libghc-diff-dev (>= 0.3.1),
  libghc-diff-prof,
  libghc-hunit-dev,
