=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cabal-debian
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -28,7 +29,7 @@
  libghc-debian-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-hsemail-dev,
+ libghc-hsemail-dev (>= 2),
  libghc-hsemail-prof,
  libghc-lens-dev,
  libghc-lens-prof,
