## cabal-debian 5.1.1

=== debian/changelog ===
cabal-debian (5.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 25 Jul 2022 08:34:47 -0400
