## cabal-debian 5.2

=== debian/changelog ===
cabal-debian (5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 26 Jul 2022 09:02:26 -0400
