=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cabal-debian
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -12,8 +11,6 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-cabal-dev (>= 2.2) | ghc,
- libghc-cabal-prof | ghc-prof,
  libghc-diff-dev (>= 0.3.1),
  libghc-diff-prof,
  libghc-hunit-dev,
@@ -67,7 +64,7 @@
  libghc-syb-doc,
  libghc-unliftio-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/clinty/cabal-debian
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
