## cabal-debian 5.2.2

=== debian/changelog ===
cabal-debian (5.2.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 21 Sep 2023 14:37:48 -0400
