=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9),
  ghc-prof,
  libghc-diff-dev (>= 0.3.1),
  libghc-diff-prof,
@@ -22,7 +22,7 @@
  libghc-bifunctors-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-debian-dev (>= 4.0),
+ libghc-debian-dev (>= 4.0.5),
  libghc-debian-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -35,6 +35,7 @@
  libghc-newtype-generics-dev (>= 0.4),
  libghc-newtype-generics-prof,
  libghc-optparse-applicative-dev (>= 0.11),
+ libghc-optparse-applicative-dev (<< 0.18),
  libghc-optparse-applicative-prof,
  libghc-puremd5-dev,
  libghc-puremd5-prof,
@@ -64,7 +65,7 @@
  libghc-syb-doc,
  libghc-unliftio-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/clinty/cabal-debian
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
