## cabal-debian 5.2.3

=== debian/changelog ===
cabal-debian (5.2.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 18:28:52 +0300
