## cabal-debian 5.2.4

=== debian/changelog ===
cabal-debian (5.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 22 Oct 2024 23:43:32 +0300
