=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-hunit-dev,
  libghc-hunit-prof,
  libghc-ansi-wl-pprint-dev (>= 0.6),
- libghc-ansi-wl-pprint-dev (<< 0.7),
+ libghc-ansi-wl-pprint-dev (<< 1.1),
  libghc-ansi-wl-pprint-prof,
  libghc-bifunctors-dev,
  libghc-bifunctors-prof,
@@ -32,10 +32,8 @@
  libghc-lens-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
- libghc-newtype-generics-dev (>= 0.4),
- libghc-newtype-generics-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.18),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-puremd5-dev,
  libghc-puremd5-prof,
@@ -58,14 +56,13 @@
  libghc-hsemail-doc,
  libghc-lens-doc,
  libghc-network-uri-doc,
- libghc-newtype-generics-doc,
  libghc-optparse-applicative-doc,
  libghc-puremd5-doc,
  libghc-regex-tdfa-doc,
  libghc-syb-doc,
  libghc-unliftio-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/clinty/cabal-debian
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
