## cabal-debian 5.3.0

=== debian/changelog ===
cabal-debian (5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Nov 2025 14:00:01 -0500
