=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  ghc (>= 9),
  ghc-prof,
  libghc-diff-dev (>= 0.3.1),
+ libghc-diff-dev (<< 2),
  libghc-diff-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
@@ -33,7 +34,7 @@
  libghc-network-uri-dev,
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-puremd5-dev,
  libghc-puremd5-prof,
@@ -65,6 +66,7 @@
 Standards-Version: 4.7.0
 Homepage: https://github.com/clinty/cabal-debian
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/cabal-debian]
 
 Package: cabal-debian
 Architecture: any
