## cabal-debian 5.4.0

=== debian/changelog ===
cabal-debian (5.4.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Nov 2025 21:29:27 -0500
