## cabal-debian 5.4.1

=== debian/changelog ===
cabal-debian (5.4.1-2) unstable; urgency=medium

  * Cleanup the bogus Build-Depends-Indeps that were added by a 'dht
    upgrade' six years ago, and verify that doing a 'dht update' using
    haskell-devscripts_0.16.42 does not resurrect them.  Ie, generating
    Build-Depends-Indeps filled with foo-doc, bar-doc, etc. packages for
    a source package that does not build any architecture-independent
    packages appears to have been a historical bug in haskell-devscripts.
    Thanks to Clint Adams for confirming that these Build-Depends-Indeps
    are not actually used for anything.
  * Migrate watch file to v4 (resolves lintian warning).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 14 Nov 2025 13:53:47 -0500

cabal-debian (5.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicholas D Steeves <sten@debian.org>  Thu, 13 Nov 2025 13:26:56 -0500
