=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9),
  ghc-prof,
  libghc-diff-dev (>= 0.3.1),
@@ -16,11 +16,6 @@
  libghc-diff-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
- libghc-ansi-wl-pprint-dev (>= 0.6),
- libghc-ansi-wl-pprint-dev (<< 1.1),
- libghc-ansi-wl-pprint-prof,
- libghc-bifunctors-dev,
- libghc-bifunctors-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-debian-dev (>= 4.0.5),
@@ -36,6 +31,8 @@
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
+ libghc-prettyprinter-dev,
+ libghc-prettyprinter-prof,
  libghc-puremd5-dev,
  libghc-puremd5-prof,
  libghc-regex-tdfa-dev,
@@ -46,23 +43,6 @@
  libghc-unliftio-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-diff-doc,
- libghc-hunit-doc,
- libghc-ansi-wl-pprint-doc,
- libghc-bifunctors-doc,
- libghc-data-default-doc,
- libghc-debian-doc,
- libghc-exceptions-doc,
- libghc-hsemail-doc,
- libghc-lens-doc,
- libghc-network-uri-doc,
- libghc-optparse-applicative-doc,
- libghc-puremd5-doc,
- libghc-regex-tdfa-doc,
- libghc-syb-doc,
- libghc-unliftio-doc,
- libghc-utf8-string-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/clinty/cabal-debian
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
