## cabal-debian 5.5

=== debian/changelog ===
cabal-debian (5.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Feb 2026 09:39:42 +0200
