=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-hunit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-debian-dev (>= 4.0.5),
+ libghc-debian-dev (>= 4.1.2),
  libghc-debian-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -31,6 +31,8 @@
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
+ libghc-ordered-containers-dev (>= 0.2),
+ libghc-ordered-containers-prof,
  libghc-prettyprinter-dev,
  libghc-prettyprinter-prof,
  libghc-puremd5-dev,
